/************************************************
 * PROPERTIES
 ***********************************************/
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td, hr { margin: 0; padding: 0; }

body {
	background: #600;
	color: #666;
	padding: 49px 0px 0px 0px;
	line-height: 1.4;
}

.right { float: right; }
.left { float: left; }
.center { text-align: center; }
.clear { clear: both; }
hr.clear {
	clear: both;
	visibility: hidden;
	height: 0px;
	margin: 0px;
	padding: 0px;
	border: none;
}

a {
	color: #800;
}

a:visited {
	color: #400;
}

a:hover {
	color: #a00;
}

del {
	text-decoration: none;
	background: url(images/del.jpg) repeat-x center left;
	padding: 0px 5px;
}

/************************************************
 * IMAGES
 ***********************************************/
img {
	border: none;
}

img a {
	border: none;
}

.img {
	float: left;
	padding: 0px 6px 6px 0px;
}

.imgAlt {
	float: right;
	padding: 0px 0px 6px 6px;
}

/************************************************
 * HEAD
 ***********************************************/

div#head {
	position: relative;
	background: #333;
	height: 285px;
	border-top: 8px solid #900;
	border-bottom: 8px solid #900;
}

div#head h1#site_name {
	display: block;
	position: absolute;
	width: 420px;
	height: 375px;
	z-index: 50;
	top: 0px;
	left: 0px;
	margin: -45px 0px 0px 5px;
}

div#head h1#site_name a {
	display: block;
	width: 420px;
	height: 375px;
	background: url(images/dfpa.png) no-repeat top left;
}

div#head h2#page_title {
	height: 285px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

div#head h2.home {
	background: url(images/home.jpg) center center;
}

div#head h2.about {
	background: url(images/about.jpg) center center;
}

div#head h2.services {
	background: url(images/services.jpg) center center;
}

div#head h2.blog {
	background: url(images/blog.jpg) center right;
}

div#head h2.showcase {
	background: url(images/showcase.jpg) center center;
}

div#head h1#site_name span {
	display: none;
}

div#head h2#page_title span {
	display: none;
}

div#loader {
	position: absolute;
	display: block;
	top: 0px;
	left: 0px;
	margin: 120px auto 0px auto;
	width: 100%;
	height: 40px;
	background: url(images/load.gif) top center no-repeat;
}

div#loader span {
	color: #eee;
	font-weight: bold;
	display: block;
	text-align: center;
	padding: 40px 0px 0px 10px;
}

/************************************************
 * PRIMARY
 ***********************************************/
div#primary {
	padding: 25px;
	text-align: left;
	background: #eee;
	font-size: 10pt;
}

div#primary div#content h3.contentH3,
div#primary div#content h3.contentH3 a {
	font-size: 18pt;
	color: #999;
	padding-bottom: 15px;
	border-bottom: 1px solid #ddd;
	padding: 0px 10px 8px 4px;
	margin: 0px 0px 10px 0px;
	text-decoration: none;
}

div#primary div#content .contentH3 span {
	font-size: 10pt;
	color: #900;
}

div#primary div#content h3.contentH3 a {
	border: none;
}

div#primary div#content h4.contentH4 {
	font-size: 14pt;
	color: #999;
	padding-bottom: 15px;
	border-bottom: 1px solid #ddd;
	padding: 0px 10px 8px 4px;
	margin: 0px 0px 10px 0px;
}

div#primary div#content h3.altH3 {
	text-align: right;
}

div#primary div#content h3.contentH3 span {
	
}

div#primary div#content div {
	padding: 0px;
	margin: 0px;
}

div#primary div#content h3.section {
	font-size: 16pt;
	color: #999;
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
}

div#primary div#content p {
	text-indent: 14px;
	padding: 0px 10px 12px 10px;
}

div#primary div#content div.infobox {
	border: 1px solid #ccc;
	padding: 0px;
	margin: 0px 0px 15px 4px;
	min-height: 290px;
}

div#primary div#content div.infobox p {
	padding: 5px 10px;
	text-align: justify;
}

div#primary div#content div.infobox h4 {
	color: #ddd;
	padding: 5px;
	background: #900;
	text-align: center;
}

/************************************************
 * PRIMARY ABOUT
 ***********************************************/
div#primary div#content div.infobox p {
	text-align: justify;
	padding-bottom: 0px;
}

div#primary div#content div.infobox a.tool {
	float: left;
	margin: 0px 6px 0px 0px;
	text-decoration: none;
	height: 100px;
	width: 100px;
}

div#primary div#content div.infobox a#mbpLink {
	display: block;
	background: url(images/mbp.jpg) top left no-repeat;
	margin-left: 5px;
}

div#primary div#content div.infobox a.tool span {
	visibility: hidden;
	font-size: 0pt;
}

div#primary div#content div.infobox a#photoshopLink {
	display: block;
	background: url(images/photoshop.jpg) top left no-repeat;
}

div#primary div#content div.infobox a#textmateLink {
	display: block;
	background: url(images/textmate.jpg) top left no-repeat;
}

div#primary div#content div.infobox a#billingsLink {
	display: block;
	background: url(images/billings.jpg) top left no-repeat;
}

div#primary div#content div#whyYou {
	display: block;
	margin-top: 5px;
}

div#primary div#content ul#whyList {
	margin: 0px;
	padding: 0px 20px;
}

div#primary div#content ul#whyList li {
	font-weight: bold;
	color: #600;
}

div#primary div#content ul#whyList li p {
	font-weight: normal;
	text-indent: 0px;
	color: #666;
}

/************************************************
 * PRIMARY SERVICES
 ***********************************************/
div#primary div#content ul#servicesList {
	text-align: left;
	list-style: none;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

div#primary div#content ul#servicesList li {
	display: inline;
}

div#primary div#content ul#servicesList li a {
	padding: 0px 8px 2px 4px;
	border-right: 1px solid #ccc;
}

div#primary div#content ul#servicesList li.last a {
	border: none;
}

div#primary div#content div.serviceBlock {
	margin-bottom: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}

div#primary div#content div.serviceBlock p {
	text-indent: 0px;
	padding-left: 25px;
}

div#primary div#content ul.servicesDescription {
	padding-left: 40px;
	margin: -5px 0px 6px 0px;
}

div#primary div#content ul.servicesDescription span.info {
	color: #900;
	font-size: 8pt;
}

div#primary div#content ul.servicesDescription li {
	
}

div#primary div#content h4.price {
	color: #600;
	font-size: 10pt;
	font-weight: bold;
	padding-left: 25px;
}

div#primary div#content p.appendix {
	color: #aaa;
	font-size: 8pt;
}

div#primary div#content p.appendix a {
	color: #888;
	font-style: italic;
}

/************************************************
 * PRIMARY BLOG
 ***********************************************/
div#primary div#content div#blog code {
	white-space: pre;
	display: block;
	padding: 0px 0px 20px 20px;
	background: #f9f9f9;
	margin: 0px 10px 10px 10px;
	border: 1px solid #ddd;
	border-top: 5px solid #ddd;
	font-size: 80%;
}

div#primary div#content div#blog p a.sourceCode {
	text-decoration: underline;
}

div#primary div#content div#blog h3.contentH3 {
	margin-left: 10px;
	margin-right: 10px;
}

div#primary div#content div#blog ol li.instructions {
/*	border-bottom: 1px solid #ddd;*/
	margin: 0px 0px 5px 25px;
}

div#primary div#content div#blog ol li strong.instructions {
	color: #900;
	padding: 30px 0px 0px 0px;
	margin: 0px 0px 12px 0px;
	font-size: 14pt;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	display: block;
}

div#primary div#content div#blog ol li p.info,
div#primary div#content div#blog ol li span.info {
	color: #900;
	clear: both;
	padding: 0px 0px 10px 10px;
}

div#primary div#content div#blog ol {
	padding: 0px 0px 25px 50px;
}

div#primary div#content div#blog ol li ol {
	padding: 5px 0px 5px 5px;
}

div#primary div#content div#blog dl {
	padding: 0px 0px 25px 25px;
	display: block;
}

div#primary div#content div#blog ol li dl {
	padding: 0px 0px 25px 0px;
	display: block;
}

div#primary div#content div#blog dl dt {
	float: left;
	clear: both;
	width: 140px;
	text-align: left;
	padding: 2px 0px;
}

div#primary div#content div#blog dl dd {
	padding: 2px 0px;
/*	float: left;*/
}

div#primary div#content div#blog dl dd p.info {
	clear: none;
	color: #900;
}

div#primary div#content div#blog div.dfpaEntry {
	
}

div#primary div#content div#blog div.dfpaEntry div.entryDate {
	width: 40px;
	float: left;
	background: #ddd;
	border: 1px solid #666;
	margin-right: 10px;
	position: relative;
	z-index: 2;
}

div#primary div#content div#blog div.dfpaEntry div.entryDate span {
	background: #900;
	color: #eee;
	font-weight: bold;
	text-align: center;
	display: block;
	width: 40px;
	border-bottom: 1px solid #666;
}

div#primary div#content div#blog div.dfpaEntry div.entryDate strong {
	display: block;
	text-align: center;
	background: #ddd;
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
	font-size: 14pt;
	font-weight: bold;
}

div#primary div#content div#blog div.dfpaEntry div.entryDate a {
	text-decoration: none;
	color: #999;
}

div#primary div#content div#blog div.photoSet {
	width: 655px;
	margin: 0px auto;
}

div#primary div#content div#blog a.blogImage {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

div#primary div#content div#blog a.blogImage img {
	padding: 4px;
	border: 1px solid #ddd;
	background: #fff;
	margin: 0px 0px;
}

/************************************************
 * PRIMARY BLOG COMMENTS
 ***********************************************/
div#primary div#content div#blog div.dfpaComments {
	border: 1px solid #ccc;
	border-right: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	padding: 0px 0px 10px 0px;
	margin-bottom: 10px;
	background: #eeece2;
}

div#primary div#content div#blog div.dfpaComments p {
	text-indent: 0px;
}

div#primary div#content div#blog div.dfpaComments code {
	white-space: pre;
	font-size: 80%;
	overflow: auto;
	display: block;
	padding: 0px 5px 10px 5px;
	background: #fff;
	border: 1px solid #ddd;
	border-top: 10px solid #ddd;
}

div#primary div#content div#blog div.dfpaComments ul {
	padding-left: 20px;
}

div#primary div#content div#blog div.dfpaEntry h3.entryTitle {
	font-size: 22pt;
	padding: 0px 0px 0px 10px;
	margin-left: 40px;
	border-bottom: 1px solid #ddd;
}

div#primary div#content div#blog div.dfpaEntry h3.entryTitle a {
	text-decoration: none;
}

div#primary div#content div#blog div.dfpaEntry div.entryContent {
	padding: 10px 0px 10px 0px;
	background: #f3f3f3;
	margin: 0px 0px 0px 10px;
}

div#primary div#content div#blog div.dfpaEntry div.entryComments {
	padding: 10px 20px;
	border-bottom: 1px solid #ddd;
	margin: 0px 0px 25px 10px;
	text-align: right;
	background: #f3f3f3;
}

div#primary div#content div#blog div.AddAComment {
	text-align: right;
	font-size: 80%;
	padding: 20px 10px;
}

div#primary div#content div#blog div.jot-row-alt {
	background: #f2f1e9;
}

div#primary div#content div#blog div.jot-row-author,
div#primary div#content div#blog div.jot-row-me {
	border:solid 1px #DEDEDE;
	border-right: 2px solid #DEDEDE;
	border-bottom: 2px solid #DEDEDE;
	background:#FFFFCC;
}

div#primary div#content div#blog div.dfpaModeration {
	float: right;
	margin-top: -36px;
}

div#primary div#content div#blog div.dfpaPostedBy {
	border-bottom: 1px solid #ddd;
	padding: 0px 10px;
}

div#primary div#content div#blog div.dfpaPostedBy h4 {
	color: #999;
	font-size: 16pt;
	padding: 6px 8px 6px 0px;
	display: inline-block;
}

div#primary div#content div#blog div.dfpaPostedBy p.dfpaCommentDate {
	font-size: 75%;
	display: inline-block;
	text-indent: 0px;
}

div#primary div#content div#blog div.dfpaComments div.dfpaCommentBox {
	padding: 10px 10px 20px 10px;
}

div#primary div#content div#blog fieldset {
	border: none;
}

div#primary div#content div#blog div.jot-list {
	padding-left: 20px;
	color: #900;
}

div#primary div#content div#blog div.jot-cfm {
	border:solid 1px #349534; 
	background:#C9FFCA;
	color:#008000;
	font-weight:bold;
	padding:4px;
	text-align:center;
}

div#primary div#content div#blog div.jot-err {
	border:solid 1px #CC0000; 
	background:#F7CBCA;
	color:#CC0000;
	font-weight:bold;
	padding:4px;
	text-align:center;
}

div#primary div#content div#blog form dl {
	
}

div#primary div#content div#blog form dl dt {
	float: left;
	clear: both;
	padding: 10px 5px 10px 0px;
	width: 70px;
	text-align: right;
}

div#primary div#content div#blog form dl dd {
	float: left;
	padding: 10px 0px;
}

div#primary div#content div#blog form fieldset#dfpaComments input {
	width: 330px;
}

div#primary div#content div#blog form fieldset#dfpaCommentsSubmit input {
	width: auto;
}

div#primary div#content div#blog form fieldset textarea {
	height: 125px;
	width: 400px;
}

div#primary div#content div#blog span.required {
	color: #900;
	padding-right: 5px;
}

div#primary div#content div#blog p.info {
	text-indent: 0px;
	color: #999;
	font-size: 80%;
	margin: 0px;
	padding: 0px;
}

/************************************************
 * SECONDARY BLOG
 ***********************************************/
div#primary div#content div#secondary {
	padding-left: 40px;
	margin-right: -40px;
	width: 200px;
}

div#primary div#content div#secondary ul {
	padding-left: 20px;
	list-style: none;
}

/************************************************
 * PRIMARY SHOWCASE
 ***********************************************/
div#primary div#content div.showcase {
	background: #eae7d8;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin-bottom: 15px;
}
div#primary div#content div.showcase a.showcaseImage {
	float: left;
	padding: 4px;
}

div#primary div#content div.showcase a.showcaseImage img {
	padding: 4px;
	border: 1px solid #ddd;
	background: #fff;
	margin: 0px 0px;
}

div#primary div#content div.showcase h4.showcaseItem {
	font-size: 14pt;
	padding: 5px 5px 0px 2px;
	margin: 0px 5px 5px 170px;
	border-bottom: 1px solid #fff;
}

div#primary div#content div.showcase h4.showcaseItem a {
	text-decoration: none;
	color: #999;
}

div#primary div#content div.showcase h4.showcaseItem a:hover {
	color: #900;
}

/************************************************
 * PRIMARY CONTACT
 ***********************************************/
div#primary form#contact {
	width: 100%;
	margin: 0px auto 0px auto;
}

div#primary form#contact fieldset {
	width: 30%;
	float: left;
	padding: 2px 10px;
	border: none;
}

div#primary form#contact fieldset#contact_message {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding: 4px 20px 20px 20px;
}

div#primary form#contact fieldset legend {
	color: #600;
}

div#primary form#contact fieldset dl {
	padding-top: 20px;
}

div#primary form#contact fieldset dt {
	clear: both;
	width: 30%;
	float: left;
	text-align: right;
	padding-right: 5px;
	margin-bottom: 22px;
}

div#primary form#contact fieldset dd {
	float:left;
	width:66%;
	margin-top: -3px;
}

div#primary form#contact fieldset dd input {
	width: 99%;
	color: #500;
	font-weight: bold;
}

div#primary form#contact fieldset textarea {
	width: 98%;
	height: 90px;
	margin: 0px auto;
	display: block;
	color: #500;
	font-weight: bold;
}

div#primary form#contact p#sendButton {
	text-align: center;
	padding: 12px 0px;
}

div#primary form#contact p#sendButton button {
	width: 50%;
}

div#primary form#contact hr {
	border: none;
	visibility: hidden;
}

div#primary div#content div.errorPresent {
	border:solid 1px #CC0000; 
	background:#F7CBCA;
	color:#CC0000;
	font-weight:bold;
	padding:4px;
	text-align: left;
	width: 400px;
	display: block;
	margin: 0px auto 10px auto;
}

div#primary div#content div.errorPresent ul {
	list-style: disc;
	padding: 0px 0px 0px 50px;
	margin: 0px;
}

div#primary div#content div.errorPresent ul li {
	padding: 0px;
	margin: 0px;
}

/************************************************
 * GLOBAL NAV
 ***********************************************/
div#global_nav {
	position: absolute;
	display: block;
	top: 0px;
	right: 0px;
}

div#global_nav h3#navHead {
	display: none;
}

div#global_nav ul {
	display: block;
	list-style: none;
	padding: 16px 0px 16px 0px;
	margin: 0px;
	text-align: right;
	position: relative;
}

div#global_nav ul li {
	display: inline;
}

div#global_nav ul li a {
	padding: 18px 26px 17px 26px;
	margin-right: -4px;
	color: #eee;
	border-left: 1px solid #300;
	text-decoration: none;
	font-weight: bold;
}

div#global_nav ul li.last a {
	border-right: 1px solid #300;
	margin-right: 20px;
}

div#global_nav ul li.active a,
div#global_nav ul li.active a:hover {
	background: #900;
	cursor: default;
	border-right: 1px solid #900;
}

div#global_nav ul li a:hover {
	background: #400;
}

div#global_nav ul li a span {
	
}

/************************************************
 * SEARCH...
 ***********************************************/
div#global_nav form {
	display: inline;
	position: absolute;
	top: 58px;
	right: 10px;
	width: 300px;
	background: url(images/search.png) no-repeat top right;
	margin-right: 10px;
	text-align: right;
	padding: 5px 20px 15px 0px;
	
}

div#global_nav form input#search {
	background: #600;
	width: 190px;
	text-align: left;
	padding: 4px 1px 4px 4px;
	font-weight: bold;
	font-size: 12pt;
	color: #eee;
	border: none;
}

div#global_nav form button#search_button {
	padding: 4px 8px;
	background: #600;
	color: #eee;
	border: none;
	font-weight: bold;
	font-size: 12pt;
}

div#global_nav form button#search_button:hover {
	background: #c00;
}

/************************************************
 * LOCAL NAV
 ***********************************************/
div#local_nav {
	position: absolute;
	top: 52px;
	left: 0px;
	width: 100%;
}

div#local_nav ul {
	list-style: none;
	text-align: center;
	margin: 0px;
	padding: 80px 0px 75px 0px;
}

div#local_nav ul li {
	display: inline;
	padding: 0px 2px;
}

div#local_nav ul li a {
	text-decoration: none;
	display: inline-block;
	background: url(images/box_ie6.png) no-repeat;
	width: 150px;
	height: 150px;
}

div#local_nav ul li a:hover {
	
}

div#local_nav ul li a span {
	visibility: hidden;
	font-size: 0pt;
}

/************************************************
 * FOOT
 ***********************************************/
div#foot {
	height: 100px;
	background: url(images/foot.png) repeat-x top left;
}

div#foot p#copyright {
	text-align: center;
	color: #ccc;
	padding: 10px 0px;
}

div#foot p#poweredby {
	text-align: center;
	color: #888;
}

div#foot p#poweredby a {
	color: #ccc;
	padding: 8px 2px;
}

div#foot p#poweredby a:hover {
	color: #fff;
}

/************************************************
 * ADMIN / LOGIN
 ***********************************************/
div#primary div#content div#login {
	width: 350px;
	margin: 0px auto;
	padding: 0px 10px;
}

div#primary div#content div#login fieldset {
	border: none;
	width: 100%;
	margin-left: -40px;
}

div#primary div#content div#login fieldset legend {
	display: none;
}

div#primary div#content div#login fieldset dl {
	margin: 0px;
	padding: 0px;
}

div#primary div#content div#login fieldset dl dt {
	float: left;
	clear: both;
	width: 100px;
	text-align: right;
	padding: 8px 8px 0px 0px;
}

div#primary div#content div#login fieldset dl dd {
	float: left;
}

div#primary div#content div#login fieldset dl dd input {
	font-size: 14pt;
	width: 200px;
	font-weight: bold;
	color: #900;
}

div#primary div#content div#login fieldset#userLoginSubmit {
	text-align: center;
}

div#primary div#content div#login fieldset input#loginButton {
	display: block;
	margin: 20px 40px 4px auto;
	float: right;
	font-weight: bold;
	width: 200px;
}

























